import { getSkinPath } from "../utils";

/**
 * 单条收支记录
 */
export default class FriendItem extends eui.Component {
 
    constructor(data?){
        super();
        this.skinName = getSkinPath('FrendItemComponent');
        this.touchChildren = true;
        this.init();
    }

    public init():void{
        // this.height = 80;
    }
}